body {
    background-color: #a1cdbc;
    background-image: url("http://138.128.184.66/~cbirth/assets/templates/calmbirth_update/images/marble.jpg");
    margin: 10px 0px 10px 0px;
    padding: 10px 0px 10px 0px;
    font-family: "Century Gothic", "Helvetica", sans-serif;
    color: #074233;
    font-size: 16px;
}

#container {
    margin: 0 auto;
    width: 960px;
    background-color: #fff;
    border: 1px solid #10ac87;
}

#navigation {
    height: 110px;
    background-image: url("http://138.128.184.66/~cbirth/assets/templates/calmbirth_update/images/header.jpg");
    background-repeat: no-repeat;
    background-color: #fff;
    margin: 10px 10px 0px 10px;
    padding: 0px 0px 10px 0px;
    /*text-align: right;*/
    border-bottom: 1px solid #ddd;
}

#contents {
    min-height: 450px;
    padding: 25px 75px 10px 50px;
}

#contents li {
    list-style: none;
    background-image: url("http://138.128.184.66/~cbirth/assets/templates/calmbirth_update/images/bullet.jpg");
    background-repeat: no-repeat;
    line-height: 30px;
    padding-left: 40px;
    margin: 0px 0px 20px 0px;
}

#contents ul ul li {
    list-style-image: none;
    margin-left: 50px;
    margin-bottom: 20px;
}

#contents dt {
    font-weight: bold;
    margin-bottom: 5px;
}

#contents dd {
    padding-left: 25px;
    margin-bottom: 10px;
}

#contents p {
    text-align: justify;
}

#contents th, td {
    font-size: 13px;
    text-align: center;
}

#contents td {
    vertical-align: top;
    padding-bottom: 10px;
}

#submenu {
    text-align: right;
}

#footer {
    background-image: url("http://138.128.184.66/~cbirth/assets/templates/calmbirth_update/images/footer.png");
    background-repeat: repeat-x;
    text-align: center;
    border-top: 1px solid #ddd;
    padding-bottom: 3px;
    font-size: 12px;
    color: #999;
}

#footer dl {
    float: left;
    width: 160px;
    text-align: left;
    font-weight: bold;
    margin: 10px 0px 10px 30px;
}

#footer dt, dd, ul, li {
    margin: 0px;
    padding: 0px;
}

#footer ul {
    list-style-type: none;
}

#footer li {
    font-weight: normal;
}

#footer a {
    text-decoration: none;
    color: #999;
}

#footer a:hover {
    text-decoration: underline;
}

.submit {
    margin-left: 180px;
}

.error {
    font-size: 12px;
    color: red;
}

.centre {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.right {
    float: left;
    margin: 0px 10px 10px 0px;
}

.left {
    float: right;
    margin: 0px 0px 10px 10px;
}

.header_strapline {
    float: right;
    margin: 25px 35px 0px 0px;
}

h1 {
    color: #72c4cf;
    font-size: 30px;
}

h2 {
    font-size: 16px;
}

h3 {
    font-size: 14px;
}

sup {
    font-size: 14px;
}

em {
    font-style: italic;
}

label {
    float: left;
    text-align: right;
    width: 175px;
    margin-right: 5px;
}

hr {
    width: 75%;
}

.recaptcha {
    margin-left: 180px;
}

a {
    color:#10ac87;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

blockquote {
    font-size: 14px;
}

blockquote em {
    font-weight: bold;
}

div.hr {
    height: 30px;
    background: #fff url(http://138.128.184.66/~cbirth/assets/templates/calmbirth_update/images/bullet.jpg) no-repeat scroll center;
}

div.hr hr {
    display: none;
}

.login_edit a {
    font-size: 10px;
    color: #bbb;
    margin-left: 555px;
}

.box {
    margin-left: 300px;
    padding: 5px 10px 10px 10px;
    background-color: #fff;
    width: 450px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #10ac87;
    text-align: center;
    font-size: 14px;
    background-image: url("http://138.128.184.66/~cbirth/assets/templates/calmbirth_update/images/footer.png");
    background-repeat: repeat-x;
}

.button {
    margin: 0 auto;
    padding: 0px 0px 0px 25px;
    background-color: #fff;
    width: 100px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    border: 1px solid #10ac87;
    text-align: center;
    font-size: 14px;
    background-image: url("http://138.128.184.66/~cbirth/assets/templates/calmbirth_update/images/bullet.jpg");
    background-repeat: no-repeat;
    line-height: 30px;
}

.button a {
    text-decoration: none;
    font-weight: bold;
}